import glob
path = "./*"

files=glob.glob(path)
print("<P>")
for file in files:
    if file[-3:] == "odt":
        print(file[2:-4] + " " + "[<a href=\"http://criticalsarcasm.com/school_essays/essays/" + file[2:-3] +"html\">HTML</a>] [<a href=\"http://criticalsarcasm.com/school_essays/essays/" + file[2:] + "\">ODT</a>]" )
        print("")
        print("<BR>")
    if file[-4:] == "pptx":
        print(file[2:-5] + " " + "[<a href=\"http://criticalsarcasm.com/school_essays/essays/" + file[2:] + "\">PPTX</a>]" )
        print("<BR>")
print("</P>")        
